

/* =================================================================
	BODY and CONTAINER and GENERAL STRUCTURE
================================================================= */

body {
	background: #000 url('/images/common/bg.jpg') no-repeat 0 0;
	color: #4d3f38;
	font: 13px/17px Helvetica, Arial, sans-serif;
}

.container {
	width: 1024px;
	padding: 30px 20px 20px 0;
	background: #fff url('/images/common/bg_stripes.png') no-repeat 0 0;
}

.inner_container {
	min-height: 900px;
	background: url('/images/common/bg_content.png') repeat-y 0 0;
	position: relative;
}

/* Headings */
h3 {
	margin: 0 0 15px;
	font-size: 18px;
	line-height: 18px;
}

/* Paragraph */
p {
	margin: 0;
	padding: 0 0 10px;
}
.custom_paragraph {
	color: #00b0c9;
	font-size: 15px;
	line-height: 21px;
}

/* Links */
a {
	color: #f36c00;
}	


/* =================================================================
	FOOTER
================================================================= */	

footer {
	padding: 30px;
	color: #a09e98;
	font-size: 12px;
}
footer span {
	font-weight: bold;
}
footer a {
	color: #7f7d7a;
	text-decoration: none;
}



/* =================================================================
	GLOBAL SIDE BAR
================================================================= */

.global_bar {
	float: left;
	width: 246px;
}
.global_bar nav ul {
	border-top: 3px solid #f69140;
}
.global_bar nav li ul {
	border-top: 1px solid #f69140;
}
.global_bar nav li {
	border-bottom: 1px solid #f69140;
}
.global_bar nav li:last-child {
	border: 0;
}
.global_bar nav a {
	display: block;
	padding: 7px 10px 6px 20px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.global_bar nav a:hover {
	background: #e25c00;
}
.global_bar nav .closed a {
	background: url('/images/common/open_closed_arrow.png') no-repeat 100% -17px;
}
.global_bar nav .closed a:hover {
	background: #e25c00 url('/images/common/open_closed_arrow.png') no-repeat 100% -17px;
}
.global_bar nav .open a {
	background: url('/images/common/open_closed_arrow.png') no-repeat 100% 13px;
}
.global_bar nav .open a:hover {
	background: #e25c00 url('/images/common/open_closed_arrow.png') no-repeat 100% 13px;
}
.global_bar nav li li ul {
	border-top: 1px solid #f69140;
}
.global_bar nav li li a,
.global_bar nav li li a:hover,
.global_bar nav li li li a {
	padding-left: 35px;
	background: #ce4900 url('/images/common/first_level_arrow.png') no-repeat 25px 12px !important;
	text-transform: none;
}
.global_bar nav li li li a,
.global_bar nav li li li a:hover {
	padding-left: 50px;
	background: #9f2b00 url('/images/common/second_level_arrow.png') no-repeat 40px 12px !important;
	font-weight: normal;
}
.global_bar nav li ul,
.global_bar nav li li ul,
.global_bar nav li li li ul {
	display: none;
}
.global_bar nav .open ul {
	display: block;
}
.global_bar nav .open li ul {
	display: none;
}
.global_bar nav li .open ul {
	display: block;
}


/*
.global_bar nav .closed a {
	background: url('/images/common/open_closed_arrow.png') no-repeat 100% -17px;
}
.global_bar nav .closed a:hover {
	background: #e25c00 url('/images/common/open_closed_arrow.png') no-repeat 100% -17px;
}
.global_bar nav .open a {
	background: #e25c00 url('/images/common/open_closed_arrow.png') no-repeat 100% 13px;
}


.global_bar nav .closed {
	background: url('/images/common/open_closed_arrow.png') no-repeat 100% -17px;
}
.global_bar nav .closed:hover {
	background: #e25c00 url('/images/common/open_closed_arrow.png') no-repeat 100% 13px;
}


.global_bar li ul {
	display: none;
	border-top: 1px solid #f69140;;
}

.global_bar nav .open ul {
	display: block;
}

.global_bar nav .open li ul {
	display: none;
}

/*
.global_bar nav .open {
	display: block;
	background: #e25c00 url('/images/common/open_closed_arrow.png') no-repeat 100% 13px;
}

.global_bar .closed li a,
.global_bar .open li a,
.global_bar .closed li a:hover,
.global_bar .open li a:hover {
	display: block;
	padding: 7px 10px 6px 35px;
	background: #e25c00 url('/images/common/first_level_arrow.png') no-repeat 25px 12px;
	line-height: 17px;
	text-transform: none;
}
.global_bar .closed li li a,
.global_bar .open li li a,
.global_bar .closed li li a:hover,
.global_bar .open li li a:hover {
	display: block;
	padding: 7px 10px 6px 50px;
	background: #9f2b00 url('/images/common/second_level_arrow.png') no-repeat 40px 12px;
	font-weight: normal;
	line-height: 17px;
	text-transform: none;
}*/

.overhang {
	width: 41px;
	height: 235px;
	position: absolute;
	right: -61px;
	top: 0;
}
.overhang li {
	margin: 0 0 1px;
}
.overhang a {
	display: block;
	width: 41px;
	background: url('/images/common/bg_overhang.png') no-repeat 0 0;
	text-indent: -999em;
}
.overhang .contact_us {
	height: 155px;
}
.overhang .twitter,
.overhang .facebook {
	height: 38px;
	background-position: 0 -156px;
}	
.overhang .facebook {
	background-position: 0 -195px;
}



/* =================================================================
	CONTENT
================================================================= */

.content {
	float: right;
	width: 758px;
}

.body_content .body {
	float: left;
	width: 481px;
	background: url('/images/common/bg_content.gif') repeat-y 0 0;
}
.home .body_content .body {
	background: none;
}
.body_content .body_top,
.body_content .body_bottom {
	width: 481px;
	height: 4px;
	background: url('/images/common/bg_content_top.gif') no-repeat 0 0;
}
.body_content .body_bottom {
	background: url('/images/common/bg_content_bottom.gif') no-repeat 0 0;
}
.body_content .body_middle {
	padding: 20px;
}
.body_content .body_middle ul,
.body_content .body_middle ol {
	list-style: disc;
	padding: 0 0 0 20px;
}
.body_content .body_middle ol {
	list-style: decimal;
}
.body_content .body_middle li {
	padding: 0 0 15px;
}
.body_content .sidebar {
	float: right;
	width: 256px;
}
.body_content h2 {
	margin: 30px 0 20px;
	color: #555;
	font-weight: 400;
	font-size: 28px;
	line-height: 28px;
	font-family: 'Nunito', sans-serif;
}


/* Banner */
.banner {
	width: 758px;
	height: 270px;
	margin: 0 0 10px;
	background: #e8f5f6 url('/images/common/bg_banner.png') no-repeat 100% 0;
}
.banner h2 {
	padding: 48px 0 10px 30px;
	color: #00b0c9;
	font-weight: 400;
	font-size: 35px;
	font-family: 'Nunito', sans-serif;
}
.banner h3 {
	padding: 0 0 30px 30px;
	color: #4d3f38;
	font-weight: 300;
	font-size: 28px;
	line-height: 36px;
	font-family: 'Nunito', sans-serif;
}
.banner h3 span {
	display: block;
}
.banner p {
	padding: 0 0 0 30px;
	color: #988f8b;
	font-size: 14px;
}	

.assistance {
	margin: 0 0 20px;
}
.assistance img {
	vertical-align: bottom;
}


/* Main Search */
.main_search {
	margin: 0 0 20px;
	position: relative;
}
.main_search input {
	width: 642px;
	height: 63px;
	padding: 0 86px 0 20px;
	border: 5px solid #00b0c9;
	color: #888;
	font-size: 14px;
	line-height: 63px;
	font-family: 'Nunito', sans-serif;
}
.main_search button {
	display: block;
	width: 66px;
	height: 63px;
	margin: 0;
	padding: 63px 0 0;
	border: 0;
	background: url('/images/common/btn_search.png') no-repeat 0 0;
	text-indent: -999em;
	cursor: pointer;
	position: absolute;
	right: 5px;
	top: 5px;
}


/* Quick links */
.quick_links .box {
	float: left;
	width: 230px;
	height: 173px;
	margin: 0 9px 9px 0;
	border: 3px solid #f6f5f2;
}
.quick_links .box a {
	display: block;
	width: 230px;
	height: 173px;
	text-indent: -999em;
}
.quick_links .parenting,
.quick_links .parents {
	height: 170px;
}
.quick_links .box.last {
	margin: 0 0 9px;
}
.quick_links .consultations a {
	background: url('/images/common/btn_consultations.gif') no-repeat 50% 0;
}
.quick_links .activities a {
	background: url('/images/common/btn_activities.gif') no-repeat 50% 0;
}
.quick_links .parenting a {
	height: 170px;
	background: url('/images/common/btn_parenting.gif') no-repeat 50% 0;
}
.quick_links .parents a {
	height: 170px;
	background: url('/images/common/btn_parents.gif') no-repeat 50% 0;
}
.quick_links .consultations a:hover {
	background: url('/images/common/btn_consultations.gif') no-repeat 50% 100%;
}
.quick_links .activities a:hover {
	background: url('/images/common/btn_activities.gif') no-repeat 50% 100%;
}
.quick_links .parenting a:hover {
	background: url('/images/common/btn_parenting.gif') no-repeat 50% 100%;
}
.quick_links .parents a:hover {
	background: url('/images/common/btn_parents.gif') no-repeat 50% 100%;
}


/* News / Events */
.body_content .body_middle.news {
	padding: 0;
}
.item {
	margin: 0 1px;
	padding: 20px 20px 10px;
}
.item.even {
	background: #f7f6f3;
}
.item a {
	font-weight: bold;
	text-decoration: none;
}
.date {
	display: inline-block;
	margin: 0 0 10px;
	padding: 2px 5px;
	background: #edeae5;
	color: #93794f;
	font-size: 11px;
}
.item .image,
.news .image {
	float: left;
	width: 144px;
	margin: 0 20px 0 0;
	border: 3px solid #e9e5de;
}
.item .image img,
.news .image img {
	vertical-align: bottom;
}
.item .detail.narrow {
	float: left;
	width: 268px;
}

.home .news {
	border-bottom: 3px solid #F6F5F2;
}
.home .news .item {
	margin: 0;
	padding: 20px 0 20px 20px;
	border: 3px solid #f6f5f2;
	border-bottom: 0;
}
.home .news .item .image {
	width: 226px;
	border: 0;
}
.home .news .item .more {
	padding: 0;
}
.home .news .item .detail h3 {
	margin: 0 0 5px;
	font-size: 13px;
	text-transform: uppercase;
}
.home .news .item .detail .date {
	padding: 0;
	background: none;
}
.home .news .item .detail.narrow {
	width: 200px;
}


/* Resource Downloads */
.resource_downloads {
	margin: 0 0 10px;
	padding: 20px 0 0;
	background: #00b0c9 url('/images/common/bg_resource_downloads.gif') no-repeat 0 0;
}
.resource_downloads h3 {
	color: #fff;
	margin: 0 20px;
	padding: 0 0 14px;
	border-bottom: 1px solid #fff;
	font-size: 18px;
	line-height: 18px;
}
.resource_downloads ul {
	margin: 0 20px;
	padding: 0 0 20px;
}
.resource_downloads li {
	border-bottom: 1px solid #59ccdc;
}
.resource_downloads li:last-child {
	border: 0;
}
.resource_downloads a {
	display: block;
	padding: 5px 0;
	background: url('/images/common/resource_downloads_bullet_point.png') no-repeat 100% 50%;
	color: #fff;
	text-decoration: none;
}
.resource_downloads img {
	margin: 20px 0 0;
	vertical-align: bottom;
}	


/* Info sheets */
.info_sheets {
	margin: 0 0 10px;
	padding: 20px;
	background: #f3f0ec url('/images/common/bg_info_sheets.gif') no-repeat 0 0;
}
.info_sheets h3 {	
	margin: 0;
	padding: 0 0 14px;
	color: #4d3f38;
	font-size: 18px;
	line-height: 18px;
}
.info_sheets li {
	border-top: 1px solid #ddc4a7;
}
.info_sheets a {
	display: block;
	padding: 5px 0;
	background: url('/images/common/info_sheets_bullet_point.png') no-repeat 100% 50%;
	color: #f36c00;
	text-decoration: none;
}


/* Tips and Insights */
.tips {
	margin: 0 0 10px;
	padding: 16px 16px 8px;
	border: 4px solid #e9e5de;
}
.tips img {
	float: right;
	margin: 0 0 10px 10px;
}	
.tips h3 {
	margin: 0;
	padding: 0 0 14px;
	color: #4d3f38;
	font-size: 18px;
	line-height: 18px;
}
.tips p {
	padding: 0 0 8px;
	color: #4d3f38;
	font-size: 15px;
	line-height: 21px;
}


/* Helpful & Useful Links */
.helpful_links {
	padding: 20px 0 0;
	background: #8cab38 url('/images/common/bg_helpful_links.png') no-repeat 0 0;
}
.helpful_links h3 {
	color: #fff;
	margin: 0 20px;
	padding: 0 0 14px;
	border-bottom: 1px solid #fff;
	font-size: 18px;
	line-height: 18px;
}
.helpful_links ul {
	margin: 0 20px;
	padding: 0 0 20px;
}
.helpful_links li {
	border-bottom: 1px solid #b4c87d;
}
.helpful_links li:last-child {
	border: 0;
}
.helpful_links a {
	display: block;
	padding: 5px 0;
	background: url('/images/common/helpful_links_bullet_point.png') no-repeat 100% 50%;
	color: #fff;
	text-decoration: none;
}
.helpful_links img {
	margin: 20px 0 0;
	vertical-align: bottom;
}


/* Donations */
.donations {
	margin: 0 0 10px;
	padding: 16px 16px 8px;
	border: 4px solid #e9e5de;
	background: url('/images/common/bg_donations.jpg') no-repeat 100% 100%;
}
.donations h3 {
	margin: 0;
	padding: 0 0 14px;
	color: #4d3f38;
	font-size: 18px;
	line-height: 18px;
}
.donations p {
	padding: 0 0 8px;
	color: #4d3f38;
	font-size: 15px;
	line-height: 21px;
}
.donations span {
	display: block;
}
.donations a {
	display: block;
	width: 169px;
	height: 38px;
	background: url('/images/common/btn_donation_details.gif') no-repeat 0 0;
	text-indent: -999em;
}


/* Subscribe form */
.subscribe {
	margin: 0 0 10px;
	padding: 20px 20px 10px;
	background: #e9e5de url('/images/common/bg_subscribe.gif') no-repeat 0 0;
}
.subscribe h3 {
	margin: 0 0 14px;
	color: #4d3f38;
	font-size: 18px;
	line-height: 18px;
}
.subscribe p {
	padding: 0 0 14px;
	color: #4d3f38;
}
.subscribe .row {
	margin: 0 0 10px;
}
.subscribe input {
	-webkit-border-radius: 2px;
	border-radius: 2px;
	width: 194px;
	height: 36px;
	padding: 0 10px;
	border: 1px solid #ccc;
	background: #fff;
	color: #7a6f6a;
	line-height: 36px;
}
.subscribe button {
	display: block;
	width: 216px;
	height: 38px;
	margin: 0;
	padding: 38px 0 0;
	border: 0;
	background: url('/images/common/btn_subscribe.gif') no-repeat 0 0;
	text-indent: -999em;
	cursor: pointer;
}


/* Sitemap */
.sitemap {
	list-style: none !important;
	padding: 0 !important;
}
.sitemap li {
	border-top: 1px solid #DDDDDD;
    padding: 6px 0 7px !important;
}
.sitemap li a {
	font-weight :bold;
}	
.indexbuffer {
	clear: none;
    display: block;
    float: left;
    width: 150px;
}


.staff_items {
	margin: 20px 0 0;
}
.staff_items .staff_item {
	padding: 10px 0;
}	
.staff_items .staff_item h4 {
	margin: 0 0 5px;
	color: #4d3f38;
	font-size: 13px;
	text-transform: uppercase;
}
.staff_items .staff_item p {
	color: #4d3f38;
	font-size: 13px;
}
.staff_items .staff_item .position {
	display: inline-block;
	margin: 0 0 5px;
	padding: 2px 3px;
	background: #edeae5;
	color: #836b43;
	font-size: 11px;
}		
.staff_items .staff_item .image {
	float: left;
	width: 124px;
	margin: 0 20px 10px 0;
	border: 3px solid #e9e5de;
}
.staff_items .staff_item .image img {
	vertical-align: bottom;
}


.jsonSuggestResults {
	box-shadow: 0 2px 12px #222;
	-webkit-box-shadow: 0 2px 12px #222;
	-moz-box-shadow: 0 2px 12px #222;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#222222', Direction=115, Strength=5);
	display: none;
	position:absolute;
	top: 74px !important;
	left: -1px !important;
	width: 754px !important;
	border: 1px solid #ddd;
	padding: 0px;
	margin: 0px 2px;
	z-index:9999;
}
.jsonSuggestResults div.resultItem {
	margin:0px;
	padding:5px;
	position:relative;
	height:auto;
	cursor:pointer;
}
.jsonSuggestResults div.resultItem.odd {
	background-color:#FFFFFF;
	border-bottom: 1px solid #DDD;
}
.jsonSuggestResults div.resultItem.even {
	background-color:#FFFFFF;
	border-bottom: 1px solid #DDD;
}
.jsonSuggestResults div.resultItem.hover {
	background-color:#1A7BBA;
	color: #FFF !important;
}
.jsonSuggestResults div.resultItem.hover p.text {
	color: #FFF !important;
}
.jsonSuggestResults div.resultItem img {
	float:left;
	margin-right:10px;
}
.jsonSuggestResults div.resultItem p {
	margin:0px;
	padding:0px;
	color: #555 !important;
	font-size: 12px !important;
}
.jsonSuggestResults div.resultItem p strong {
	font-weight:bold;
	text-decoration:underline;
}
.jsonSuggestResults div.resultItem p.extra {
	font-size: x-small !important;
	position:absolute;
	bottom:3px;
	right: 3px;
}